CVE-2020-7637

CVE-2020-7637

class-transformer through 0.2.3 is vulnerable to Command Injection.the ‘classToPlainFromExist’ function could be tricked into adding or modifying properties of ‘Object.prototype’ using a ‘__proto__’ payload.

Source: CVE-2020-7637

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.